Studio
List media items
GET
Scope: studio:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
OK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/studio/items'Example Response
{ "items": [], "total": 0, "page": 1, "pageSize": 200, "summary": { "count": 0, "totalDurationSec": 0 }}